[Desktop Entry]
Name=Document Viewer
Name[bn]=নথি প্রদর্শক
Name[bn_IN]=ডকুমেন্ট প্রদর্শন ব্যবস্থা
Name[ca]=Visualitzador de documents
Name[ca@valencia]=Visualitzador de documents
Name[en@shaw]=𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑 𐑝𐑿𐑼
Name[en_CA]=Document Viewer
Name[en_GB]=Document Viewer
Name[eo]=Dokumentmontrilo
Name[pt]=Visualizador de Documento
Name[pt_BR]=Visualizador de documentos
Comment=View multi-page documents
Comment[bn]=বহুপৃষ্ঠা সম্বলিত নথি প্রদর্শন
Comment[bn_IN]=একাধিক পৃষ্ঠাবিশিষ্ট ডকুমেন্ট দেখুন
Comment[ca]=Visualitzeu documents multipàgina
Comment[ca@valencia]=Visualitzeu documents multipàgina
Comment[en@shaw]=𐑝𐑿 𐑥𐑩𐑤𐑑𐑰-𐑐𐑱𐑡 𐑛𐑪𐑒𐑿𐑥𐑩𐑯𐑑𐑕
Comment[en_CA]=View multi-page documents
Comment[en_GB]=View multi-page documents
Comment[eo]=Montri mult-paĝajn dokumentojn
Comment[pt]=Visualizar documentos multipáginas
Comment[pt_BR]=Visualize documentos de múltiplas páginas
Keywords=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[ca]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentació;
Keywords[ca@valencia]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentació;
Keywords[en_GB]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;
Keywords[eo]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokumento;prezentaĵo;
Keywords[pt]=pdf;ps;postscript;dvi;xps;djvu;tiff;documento;apresentação;
Keywords[pt_BR]=pdf;ps;postscript;dvi;xps;djvu;tiff;documento;apresentação;
Exec=true %U
StartupNotify=true
Terminal=false
Type=Application
Icon=evince
X-GNOME-DocPath=
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=evince
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=3.10.0
Categories=GNOME;GTK;Office;Viewer;Graphics;2DGraphics;VectorGraphics;
MimeType=application/pdf;application/x-bzpdf;application/x-gzpdf;application/x-xzpdf;image/tiff;application/x-cbr;application/x-cbz;application/x-cb7;application/x-cbt;application/oxps;application/vnd.ms-xpsdocument;
